<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revize Programı");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revize Programı");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Yeni Etkinlik Ekle");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Not: Seçtiğiniz sürece değişiklikler kaydedilmez");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-aa-gg)");
define('CALENDAR_EVENTS_START_TIME', "Başlama zamanı");
define('CALENDAR_EVENTS_END_TIME', "Bitiş zamanı");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Eğer silmek istediğinizden emin misiniz");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "olay?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;Yyyy-mm-dd&#39; biçiminde tarih doldurunuz.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Kayıt bulunamadı. olay silinemedi.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "olayların yerinin ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "olay silindi");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "olay siliniyor ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Kayıt bulunamadı. olay güncellenemedi.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "olay güncellendi");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "olay güncelleniyor ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Kayıt bulunamadı. kullanıcı listeleri güncelleştirmek olamazdı.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Kullanıcı listeleri güncellendi");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "kullanıcı listeleri güncelleniyor ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Sen tek oturumda eklenebilir olayların sayısı bellek sınırına ulaştınız. Devam etmek için, herhangi bir kaydedilmemiş olayları kaydetmek ve sayfayı yenileyin.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Kullanıcı sorgusu başlatılıyor ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Kategorileri Yönetin");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Olayları Yönetmeye Geri Dön");
define('MANAGE_LOCATIONS_HEADING', "Konumları Yönet");
define('MANAGE_LOCATIONS_BTN', "Konumları Yönet");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "İbranice Tarihleri Göster");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "İbranice Tarihlerini Gizle");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Bu tekrarlayan bir olay mı?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Etkinlik Seç");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Yeni Etkinlik Oluştur");
define('CALENDAR_EVENTS_CATEGORIES', "Kategoriler");
define('CALENDAR_EVENTS_EVENT_NAME', "Etkinlik ismi");
define('CALENDAR_EVENTS_EXAMPLE', "Örnek: Doğum Günü Partisi");
define('CALENDAR_EVENTS_EVENT_DATE', "Etkinlik tarihi");
define('CALENDAR_EVENTS_END_DATE', "Bitiş tarihi");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Bu etkinlik tekrar ediyor");
define('CALENDAR_EVENTS_DAILY', "Günlük");
define('CALENDAR_EVENTS_WEEKLY', "Haftalık");
define('CALENDAR_EVENTS_MONTHLY', "Aylık");
define('CALENDAR_EVENTS_YEARLY', "Yıllık");
define('CALENDAR_EVENTS_MON', "Pazartesi");
define('CALENDAR_EVENTS_TUE', "Sal");
define('CALENDAR_EVENTS_WED', "evlenmek");
define('CALENDAR_EVENTS_THU', "Per");
define('CALENDAR_EVENTS_FRI', "Cuma");
define('CALENDAR_EVENTS_SAT', "Oturdu");
define('CALENDAR_EVENTS_SUN', "Güneş");
define('CALENDAR_EVENTS_FIRST', "ilk");
define('CALENDAR_EVENTS_SECOND', "ikinci");
define('CALENDAR_EVENTS_THIRD', "üçüncü");
define('CALENDAR_EVENTS_FOURTH', "dördüncü");
define('CALENDAR_EVENTS_LAST', "son");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Her olay yayılır");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "gün (ler)");
define('CALENDAR_EVENTS_EVENT_TIME', "Etkinlik zamanı");
define('CALENDAR_EVENTS_AM', "ben");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Bu tüm gün süren bir etkinlik");
define('CALENDAR_EVENTS_LOCATION', "yer");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Mevcut konumları aramak için yazmaya başlayın veya bir");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "yeni konum");
define('CALENDAR_EVENTS_SELECT_CITY', "şehir seç");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Konum bulunamadı");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Yeni konum oluştur");
define('CALENDAR_EVENTS_BUSINESS_NAME', "iş adı");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "İşletme Sokak Adresi");
define('CALENDAR_EVENTS_CITY', "Kent");
define('CALENDAR_EVENTS_STATE', "Eyalet / İl");
define('CALENDAR_EVENTS_ZIP_CODE', "Posta kodu");
define('CALENDAR_EVENTS_BIZ_PHONE', "iş telefon numarası");
define('MANAGE_LOCATION_PHONE_2', "Telefon Numarası 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "İşletme Web Adresi");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Web Sitesi için Bağlantı Metni (isteğe bağlı)");
define('CALENDAR_EVENTS_EMAIL', "İletişim E-posta");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Etkinlik Açıklaması");
define('CALENDAR_EVENTS_DELETE_GROUP', "Grubu Sil");
define('CALENDAR_EVENTS_SELECT_LOCATION', "konum seç");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Konum / İş");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Üzerinde veya sonrasında");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Alt Olayları Göster");
define('CALENDAR_EVENTS_SHOW_PENDING', "Bekleyenleri Göster");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Filtreleme Seçeneklerini Seçin");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategori Açıklayıcı Dize");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategori Nitelikler");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Etkinlik");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "yer");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Bir Şehir Seçin");
define('MANAGE_LOCATION_SELECT_LOCATION', "Konum Seç");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Yeni Konum Oluştur");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Bu ay için hiçbir etkinlik bulunamadı.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "İle ilişkili tüm etkinlikleri silmek istediğinizden emin misiniz?");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "Etkinlik?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Etkinlik alınıyor ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Doldurma etkinliği tamamlandı.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Doldurma yeri tamamlandı.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Arama yeri tamamlandı.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Konum kimliğini alın.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Yeni yeri kaydet tamamlandı.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Etkinliği kaydet tamamlandı.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Konum şehirleri listesi güncellendi.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Etkinlik listesi güncellendi.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Etkinlik dolduruluyor ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Konum alınıyor ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Yer dolduruluyor ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Konum şehirleri alınıyor ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Konum şehirleri güncelleniyor ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Etkinlik kaydediliyor ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Yeni konum kaydediliyor ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Etkinlikler filtreleniyor ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Yeni etkinlik için form temizleniyor ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Lütfen etkinliğiniz için bir bitiş tarihi girin veya yinelenen etkinlik onay kutusunun işaretini kaldırın.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Lütfen etkinliğiniz için bir açıklama girin.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Lütfen etkinliğiniz için en az bir kategori seçin.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Lütfen bu etkinlik için bir yer girin.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Lütfen yeni konumunuz için bir adres girin.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Lütfen yeni konumunuz için bir şehir seçin.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Lütfen yeni konumunuz için bir posta kodu girin.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Kategori alınırken bir hata oluştu.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategori kaydedildi.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategoriler kaydedildi.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Kategori kaydedilirken bir hata oluştu.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Kategoriler kaydedilirken bir hata oluştu.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategori boş olmamalıdır.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategori Açıklayıcı Dize boş olmamalıdır.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Silmek istiyor musunuz");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Henüz kaydedilmemiş yeni bir kategoriniz var. Lütfen yeni bir kategori eklemeden önce bu kategoriyi kaydedin.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Kategori bulunamadı.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Lütfen etkinliğiniz için bir ad girin.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Lütfen etkinliğiniz için bir başlangıç tarihi girin.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Konumunu düzenle");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Doldurma yeri tamamlandı.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Konum kaydediliyor ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Yerleri filtrelemek ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "yer?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Konum siliniyor ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Yeni lokasyon için form temizleniyor ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Lütfen bulunduğunuz yer için bir ad girin.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Lütfen bulunduğunuz yer için bir adres girin.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Lütfen bulunduğunuz yer için bir şehir girin.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Lütfen bulunduğunuz yer için bir posta kodu girin.");
define('CALENDAR_EVENTS_COUNTRY', "ülke");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Etkinlik Düzenle");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Kaydet ve kapat");
define('MANAGE_LOCATIONS_ALL_CITIES', "-Tüm şehirler-");
define('CALENDAR_EVENTS_PRIVATE', "Özel");
define('MANAGE_LOCATION_ADDRESS', "Adres");
define('MANAGE_LOCATION_PHONE', "Telefon");
define('MANAGE_LOCATION_EMAIL', "E-posta");
define('MANAGE_LOCATION_WEBSITE', "Web sitesi");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Kasabadaki Arılara Kaydet");
define('EDIT_BAT_LOGIN_BTN', "Kasaba Etrafındaki Arı Giriş");
define('CALENDAR_EVENTS_BAT_USERID', "Kullanıcı kimliği (e-posta)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "&lt;b&gt; BeeAroundTown.com &lt;/b&gt; web sitesine erişmek için kullandığınız e-posta adresinizi ve şifrenizi girin. BeeAroundTown.com&#39;da bir hesabınız yoksa, &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; burada &lt;/b&gt; &lt;/a&gt; Bir hesap oluşturmak için. &lt;br /&gt; &lt;br /&gt; Ayrıca BeeAroundTown.com&#39;daki bu web sitesinde tanımlanan kategorilerden en az birine sahip olmanız gerekir. Bir kategori tanımlamak için &#39;&lt;b&gt; Kategorileri Yönet &lt;/b&gt;&#39; düğmesini tıklayın. BeeAroundTown.com sitesindeki kategoriler &lt;b&gt; Yemek, Eğlence, Rekreasyon, Aile, İşletme &lt;/b&gt; ve &lt;b&gt; Kültür &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Etkinlik kimliği");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "konum kimliği ile");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "BeeAroundTownEvent.com etkinlik kimliğine kaydedildi");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "ve BeeAroundTownEvent.com konum kimliği");
?>